/*
CSS Style Sheet for Election Website INDEX LARGE SCREENS
*/
body {
      background-color: #adddff;
    }
.div-table {
	position: absolute;
	top: 0vh;
	left: 0vw;
	height: 95vh;
	width: 35vw;
	}
.div-text-box	{
	position: absolute;
	top: 0vh;
	left: 34vw;
	height: 45vh;
	width: 65vw;
	}
.div-map	{
	position: absolute;
	top: 45vh;
	left: 55vw;
	width: 47vw;
	height: 48vh;
	}
.image-map {
	position: absolute;
	top: 1px;
	left: 1px;
	height: 50vh;
	width: auto;
	}
.div-democracy	{
	position: absolute;
	top: 47vh;
	left: 35vw;
	height: 45vh;
	width: 18vw;
	}
.image-democracy {
	position: absolute;
	top: 1px;
	left: 1px;
	height: 45vh;
	width: auto;
	border-radius: 10px;
	object-fit: fill;
	}
h1	{
	font-family: arial;
	font-size: 4vh;
	width: 60vw;
	text-align: center;
	}
h2	{
	font-family: times;
	font-size: 2.5vh;
	width: 65vw;
	}

th	{
	font-family: arial;
	font-color: black;
	font-size: 3vh;
	background-color: #ffff88;
	padding-left: 10px;
	padding-right: 10px;

	}
td	{
	font-family: arial;
	font-size: 2.5vh;
	font-color: blue;
	background-color: #ff8888;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	} 
a {
	color: blue;
	text-decoration: none;
	}
a:hover	{
	color: red;
	background-color: yellow;
	}
a:visited	{
	color: blue;
	}


